Hello community,

here is the log from the commit of package python-azure-mgmt-cognitiveservices 
for openSUSE:Factory checked in at 2018-02-14 09:25:54
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/python-azure-mgmt-cognitiveservices (Old)
 and      /work/SRC/openSUSE:Factory/.python-azure-mgmt-cognitiveservices.new 
(New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "python-azure-mgmt-cognitiveservices"

Wed Feb 14 09:25:54 2018 rev:2 rq:571098 version:2.0.0

Changes:
--------
--- 
/work/SRC/openSUSE:Factory/python-azure-mgmt-cognitiveservices/python-azure-mgmt-cognitiveservices.changes
  2017-10-11 22:58:18.820896090 +0200
+++ 
/work/SRC/openSUSE:Factory/.python-azure-mgmt-cognitiveservices.new/python-azure-mgmt-cognitiveservices.changes
     2018-02-14 09:26:01.475650316 +0100
@@ -1,0 +2,12 @@
+Thu Jan 18 12:03:57 UTC 2018 - adrian.glaub...@suse.com
+
+- New upstream release
+  + Version 2.0.0
+  + For detailed information about changes see the
+    HISTORY.rst file provided with this package
+- Install HISTORY.rst into doc directory
+- Refresh patches for new version
+  + amc_drop-compatible-releases-operator.patch
+- Update Requires from setup.py
+
+-------------------------------------------------------------------

Old:
----
  azure-mgmt-cognitiveservices-1.0.0.zip

New:
----
  azure-mgmt-cognitiveservices-2.0.0.zip

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ python-azure-mgmt-cognitiveservices.spec ++++++
--- /var/tmp/diff_new_pack.vEEb65/_old  2018-02-14 09:26:04.595537251 +0100
+++ /var/tmp/diff_new_pack.vEEb65/_new  2018-02-14 09:26:04.595537251 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package python-azure-mgmt-cognitiveservices
 #
-# Copyright (c) 2017 SUSE LINUX GmbH, Nuernberg, Germany.
+# Copyright (c) 2018 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,7 +18,7 @@
 
 %{?!python_module:%define python_module() python-%{**} python3-%{**}}
 Name:           python-azure-mgmt-cognitiveservices
-Version:        1.0.0
+Version:        2.0.0
 Release:        0
 Summary:        Microsoft Azure Cognitive Services Management Client Library
 License:        MIT
@@ -34,11 +34,11 @@
 BuildRequires:  python-rpm-macros
 BuildRequires:  unzip
 Requires:       python-azure-common < 2.0.0
-Requires:       python-azure-common >= 1.1.5
+Requires:       python-azure-common >= 1.1
 Requires:       python-azure-mgmt-nspkg
 Requires:       python-azure-nspkg
 Requires:       python-msrestazure < 1.0.0
-Requires:       python-msrestazure >= 0.4.7
+Requires:       python-msrestazure >= 0.4.11
 Conflicts:      python-azure-sdk <= 2.0.0
 
 BuildArch:      noarch
@@ -72,7 +72,7 @@
 
 %files %{python_files}
 %defattr(-,root,root,-)
-%doc LICENSE.txt README.rst
+%doc HISTORY.rst LICENSE.txt README.rst
 %{python_sitelib}/azure/mgmt/cognitiveservices
 %{python_sitelib}/azure_mgmt_cognitiveservices-*.egg-info
 

++++++ amc_drop-compatible-releases-operator.patch ++++++
--- /var/tmp/diff_new_pack.vEEb65/_old  2018-02-14 09:26:04.647535366 +0100
+++ /var/tmp/diff_new_pack.vEEb65/_new  2018-02-14 09:26:04.655535076 +0100
@@ -1,14 +1,14 @@
-diff -Nru azure-mgmt-cognitiveservices-1.0.0.orig/setup.py 
azure-mgmt-cognitiveservices-1.0.0/setup.py
---- azure-mgmt-cognitiveservices-1.0.0.orig/setup.py   2017-05-02 
17:45:16.000000000 +0200
-+++ azure-mgmt-cognitiveservices-1.0.0/setup.py        2017-06-09 
10:55:51.410453668 +0200
+diff -Nru azure-mgmt-cognitiveservices-2.0.0.orig/setup.py 
azure-mgmt-cognitiveservices-2.0.0/setup.py
+--- azure-mgmt-cognitiveservices-2.0.0.orig/setup.py   2017-10-26 
18:44:04.000000000 +0200
++++ azure-mgmt-cognitiveservices-2.0.0/setup.py        2018-01-18 
13:02:15.602859801 +0100
 @@ -78,8 +78,8 @@
      zip_safe=False,
-     packages=find_packages(),
+     packages=find_packages(exclude=["tests"]),
      install_requires=[
--        'msrestazure~=0.4.7',
--        'azure-common~=1.1.5',
-+        'msrestazure>=0.4.7',
-+        'azure-common>=1.1.5',
+-        'msrestazure~=0.4.11',
+-        'azure-common~=1.1',
++        'msrestazure>=0.4.11',
++        'azure-common>=1.1',
      ],
      cmdclass=cmdclass
  )


Reply via email to